Page 1 sur 1

Multiples vulnérabilités du noyau Linux de RedHat (25.05.18)

MessagePosté: 25 Mai 2018, 22:05
de pierre
Multiples vulnérabilités dans le noyau Linux de RedHat (corrigées le 25 mai 2018)

Version initiale de l'avis
25 mai 2018

Source(s)
Voir Documentation

Risque(s)
Atteinte à la confidentialité des données

Systèmes affectés
Red Hat Enterprise Linux EUS Compute Node 7.3 x86_64
Red Hat Enterprise Linux EUS Compute Node 7.4 x86_64
Red Hat Enterprise Linux pour IBM z Systems - Extended Update Support 7.3 s390x
Red Hat Enterprise Linux pour IBM z Systems - Extended Update Support 7.4 s390x
Red Hat Enterprise Linux pour Power, big endian - Extended Update Support 7.3 ppc64
Red Hat Enterprise Linux pour Power, big endian - Extended Update Support 7.4 ppc64
Red Hat Enterprise Linux pour Power, little endian - Extended Update Support 7.3 ppc64le
Red Hat Enterprise Linux pour Power, little endian - Extended Update Support 7.4 ppc64le
Red Hat Enterprise Linux Server - AUS 7.3 x86_64
Red Hat Enterprise Linux Server - AUS 7.4 x86_64
Red Hat Enterprise Linux Server - Extended Update Support 7.3 x86_64
Red Hat Enterprise Linux Server - Extended Update Support 7.4 x86_64
Red Hat Enterprise Linux Server (pour IBM Power LE) - Update Services pour SAP Solutions 7.3 ppc64le
Red Hat Enterprise Linux Server (pour IBM Power LE) - Update Services pour SAP Solutions 7.4 ppc64le
Red Hat Enterprise Linux Server - TUS 7.3 x86_64
Red Hat Enterprise Linux Server - TUS 7.4 x86_64
Red Hat Enterprise Linux Server - Update Services pour SAP Solutions 7.3 x86_64
Red Hat Enterprise Linux Server - Update Services pour SAP Solutions 7.4 x86_64

Résumé
De multiples vulnérabilités ont été découvertes dans le noyau Linux de RedHat. Elles permettent à un attaquant de provoquer une atteinte à la confidentialité des données.

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité RedHat RHSA-2018:1635 du 22 mai 2018
https://access.redhat.com/errata/RHSA-2018:1635

Bulletin de sécurité RedHat RHSA-2018:1636 du 22 mai 2018
https://access.redhat.com/errata/RHSA-2018:1636

Référence CVE CVE-2018-3639
http://cve.mitre.org/cgi-bin/cvename.cg ... -2018-3639